{
  "name": "Sensibler Geruchssinn",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Jeder belästigende Gestank, insbesondere der von Verfaultem, Vergorenem und Verschimmeltem, selbst wenn es ‘kunstvoll verdorbene’ Nahrungsmittel (Wein, Bier, Käse ...) sind, verlangt dem Elfen (diese sind üblicherweise von diesem Nachteil betroffen) eine starke Selbstbeherrschungs-Probe ab (erschwert um den Wert in Sensiblem Geruchssinn), um dem Geruch nicht sofort zu entfliehen oder sich zu übergeben. Dieser Nachteil gilt natürlich auch gegenüber dem Gestank von Ogern, Tatzelwürmern und städtischen Kloaken und bedeutet nicht, dass der Held automatisch einen Herausragenden Geruchssinn hat (was aber oft der Fall ist). Größere Entfernung von der Quelle des Geruchs oder ein vorbereiteter Atemschutz (Meisterent scheid) können die Probenerschwernis auf die Hälfte reduzieren. Wie bereits erwähnt, ist dieser Nachteil bei Elfen verbreitet, aber auch andere Lebewesen können entsprechend behindert sein."

}